Bug 1276884 - Remote printer is not discovered
Remote printer is not discovered
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-31 18:34 EDT by antonio montagnani
Modified: 2015-11-02 04:37 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-02 04:37:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description antonio montagnani 2015-10-31 18:34:34 EDT
Description of problem:
a remote orinter is not discovered on the network, by name or by IP

Version-Release number of selected component (if applicable):
1.5.7-3

How reproducible:
always

Steps to Reproduce:
1.open application
2.
3.

Actual results:
no shareable printer is shown in list, no printer is discovered also using IP

Expected results:
it should work just out-of-the box

Additional info:
fressh F22 installation, fully updated. Printer is automatically discovered by local computer . Printer is Samsung ML-1610..not even present in avahi-browse -a
Comment 1 antonio montagnani 2015-11-01 03:15:45 EST
sorry for the noise, but forgot to tick the Server ability to broadcast connected printers...that should be ticked by default - home users are not so smart :-)
Comment 2 Tim Waugh 2015-11-02 04:37:33 EST
I don't think printer sharing should be enabled by default, as it could lead to inadvertent information leakage.

Note You need to log in before you can comment on or make changes to this bug.